| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Protected Member Functions | List of all members
Qore::Transform Class Reference

Marker interface for transformations usable in TransformOutputStream and TransformInputStream. More...

`#include <QC_Transform.dox.h>`

## Protected Member Functions
| constructor ()
| Constructor.

## Detailed Description

Marker interface for transformations usable in TransformOutputStream and TransformInputStream.

Since
  Qore 0.8.13

The following functions return Transform objects:

- get_compressor()
- get_decompressor()
- get_decryptor()
- get_encryptor()